<div class="components-page">
<div class="page-header header-filter" style="background-image: url('../../../assets/img/sidebar-5.jpg');">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2 text-center">
                <h1 class="title ">Tienda 724</h1>
                <h4 class="title">Todo desde un mismo lugar</h4>
                <h5 class="description">v1.2.0</h5>
                <h3 *ngIf="token" class=" title">
                    {{person.info.fullname}}

                </h3>
                <h3 *ngIf="token" class="description">
                    <b> {{token.usuario}}</b>
                       
    
                    </h3>
                <a  *ngIf="!token" routerLink="/auth" class="btn btn-rose btn-fill btn-round">Iniciar Sesión</a>
                <a  *ngIf="token" (click)="logout()" color="primary" class="btn btn-rose btn-fill btn-round">Cerrar Sesión</a>
            </div>
        </div>
    </div>
</div>
<footer class="footer footer-transparent">
    <div class="container">
        <nav class="pull-left">
                <ul *ngIf="!token">
                        <li>
                            <a href="#">
                                Tienda 724
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                About Us
                            </a>
                        </li>
                        <li>
                            <a href="#"> 
                                Blog
                            </a>
                        </li>
                        <li>
                            <a routerLink="/auth">
                                Iniciar Sesión
                            </a>
                        </li>
        
                    </ul>
            <ul *ngIf="token">
                <li>
                    <a href="#">
                        Tienda 724
                    </a>
                </li>
                <li>
                    <a href="#">
                        About Us
                    </a>
                </li>
                <li>
                    <a href="#"> 
                        Blog
                    </a>
                </li>
                <li>
                    <a routerLink="/dashboard/business">
                        DASHBOARD
                    </a>
                </li>

            </ul>
        </nav>
        <div class="social-area pull-right">
            <a class="btn btn-just-icon btn-twitter btn-simple" href="https://twitter.com/CreativeTim">
                <i class="fa fa-twitter"></i>
            </a>
            <a class="btn btn-just-icon btn-facebook btn-simple" href="https://www.facebook.com/CreativeTim">
                <i class="fa fa-facebook-square"></i>
            </a>
            <a class="btn btn-just-icon btn-google btn-simple" href="https://plus.google.com/+CreativetimPage">
                <i class="fa fa-google-plus"></i>
            </a>
            <a class="btn btn-just-icon btn-instagram btn-simple" href="https://www.instagram.com/creativetimofficial">
                <i class="fa fa-instagram"></i>
            </a>
        </div>
        <div class="copyright">
            &copy;
            <script>
                document.write(new Date().getFullYear())
            </script> Entidad
        </div>
    </div>
</footer>
</div>
